# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 21 10:28:55 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Pt-farhie-20230921-102855
date: Thu Sep 21 10:28:55 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset_chem: Pt

